create table claim
(
    id                              serial        not null,
    policy_id                       integer,
    person_id                       integer       not null,
    first_notification_of_loss      timestamp,
    date_and_time_of_incident       timestamp,
    police_reference                varchar(40),
    photos_to_follow                boolean,
    sketch_to_follow                boolean,
    description_of_weather          varchar(2000),
    description_of_incident         varchar(2000),
    description_of_property_damage  varchar(2000),
    created_at                      timestamp     not null default now(),
    updated_at                      timestamp,
    constraint primary_key_claim    primary key(id),
    constraint foreign_key_claim_policy   
        foreign key (policy_id) references policy(id),
    constraint foreign_key_claim_person   
        foreign key (person_id) references person(id)
);
